RubyGems Navigation menu

yandex-webmaster 0.2.0

Ruby wrapper for Yandex.Webmaster API

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - May 12, 2013 (20.0 KB)
  2. 0.1.1 - May 12, 2013 (20.0 KB)

Runtime 依赖 (4):

Development 依赖 (28):

bundler >= 0
bundler >= 0
bundler >= 0
bundler >= 0
bundler >= 0
bundler >= 0
bundler >= 0
jeweler >= 0
jeweler >= 0
jeweler >= 0
jeweler >= 0
jeweler >= 0
jeweler >= 0
jeweler >= 0
rdoc >= 0
rdoc >= 0
rdoc >= 0
rdoc >= 0
rdoc >= 0
rdoc >= 0
rdoc >= 0
shoulda >= 0
shoulda >= 0
shoulda >= 0
shoulda >= 0
shoulda >= 0
shoulda >= 0
shoulda >= 0

业主:

作者:

  • Igor Alexandrov

SHA 256 校验和:

457ade06d13681b122fab6bd13cec9533aa6f0605260ecee2850c0aa5b5c7e1a

下载总量 6,805

这个版本 4,187

许可:

MIT

需要的 Ruby 版本:

链接: